<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">plk</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Dostępne są nowe aktualizacje oprogramowania Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Trwa pobieranie aktualizacji oprogramowania Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Aktualizacje oprogramowania Logitech są gotowe do zainstalowania</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Trwa instalowanie aktualizacji oprogramowania Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Oprogramowanie  Logitech jest aktualne</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Brak połączenia z Internetem. Nie można sprawdzić dostępności nowej wersji</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Wystąpił błąd</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">Żądana operacja wymaga uprawnień administratora</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Połączenie z Internetem zostało zresetowane. Spróbuj ponownie później</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Połączenie z Internetem zostało zresetowane. Narzędzie Logitech Updater ponowi próbę później</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Anuluj</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Ukryj</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Później</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Pobierz</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Zainstaluj</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Zainstaluj wszystkie, gdy będą gotowe</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Zmień ustawienia automatyczne...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Pokaż poprzednio odrzucone aktualizacje</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Włącz aktualizacje automatyczne</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Powiadom mnie, ale nie instaluj ani nie pobieraj automatycznie.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Pobierz aktualizacje, ale pozwól mi określić, kiedy je zainstalować.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Automatycznie pobierz i zainstaluj aktualizacje.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Produkt</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Stan</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Rozmiar</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">oczekuje na sprawdzenie</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">dostępne</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">gotowe do zainstalowania</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">gotowe</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Aktualizacje dostępne</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Stan pobierania</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Aktualizacje gotowe do zainstalowania</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Stan instalacji</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Pokaż narzędzie Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Zmień ustawienia automatyczne...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Zakończ</String>
  </LU_Strings_1>
</LogitechUpdater>
